<mat-toolbar>  
    <mat-toolbar-row>
        <button mat-icon-button>
            <mat-icon>menu</mat-icon>
        </button>
        <span>APP LOGOS</span>
        <div fxFlex fxLayout="row" fxLayoutAlign="flex-end">
            <ul fxLayout="row" fxLayoutGap="20px">
                <li>
                    <button mat-icon-button>
                        <mat-icon>settings</mat-icon>
                    </button>
                </li>
                <li>
                    <button mat-icon-button>
                        <mat-icon>help_outline</mat-icon>
                    </button>
                </li>
                <li>
                    <button mat-icon-button [matMenuTriggerFor]="appMenu">
                        <mat-icon>person_outline</mat-icon>
                    </button>
                    <mat-menu #appMenu="matMenu">
                        <button mat-menu-item>
                            <mat-icon>exit_to_app</mat-icon>
                            Salir
                        </button>
                    </mat-menu>
                </li>
            </ul>
        </div>
    </mat-toolbar-row>
  </mat-toolbar>